echo "1、GP包（无权限）"
echo "2、渠道包（有权限）"
echo -n "选择打包方式："
read action

cd ../../
rm -rf resGuardApks
gradlew clean

if((${action}=='1'))
then
    gradlew resguardAppProductGoogleplayRelease

elif((${action}=='2'))
then
    gradlew resguardAppProductWebsiteRelease
else
    echo "未知的打包方式"
fi

#cd ../base/src/base/script
#./rename_project.sh
#cd ../../../../
#gradlew resguardAppProductGoogleplayRelease
#cd ../base/src/base/script
#./reset_name.sh